[Rainmeter]
Update=1000

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
FontSize=10
StringStyle=Normal
StringAlign=right
FontFace=Neuropol
FontColor=114,242,253
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=right
StringEffect=shadow
FontEffectColor=0,0,0,170
FontFace=Neuropol
FontColor=114,242,253
AntiAlias=1

;
[MeasureCPU]
Plugin=Plugins\PowerPlugin.dll
Measure=CPU

[MeasureRing]
Measure=Calc
Formula=360

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[CPU]
Meter=string
MeterStyle=Style2
StringAlign=center
FontSize=15
X=50
Y=42
Text=CPU

[CPUsageText]
MeasureName=MeasureCPU
Meter=STRING
MeterStyle=Style
FontSize=14
X=315
Y=40
Text="Процессор %1%"
AutoScale=1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=49
Y=52
LineWidth=7.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=114,242,253
Solid=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureCPU
X=49
Y=52
LineWidth=7.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=114,242,253
Solid=1

[CPUimage]
Meter=IMAGE
X=0
Y=0
W=100
H=107
ImageName=CPU.png